Centos

christian.peper at kpn.com christian.peper at kpn.com
Fri Feb 6 02:59:32 CST 2009


> -----Original Message-----
[schnipp]
> > the installation went ok, but the firmware shows the following
> > Status: Non-Critical            Firmware version is out of date.
> > Firmware Version        521S
> > Minimum Required Firmware Version       522D
> > Driver Version  Not Applicable
> >
> > How can I upgrade the firmware?
> >
> 
> If you like automation, you can go here:
> 
> http://linux.dell.com/repo/firmware/
> 
> Or you can just go to support.dell.com and download a linux 
> firmware update program for the device in question.

Or you can go to http://ftp.us.dell.com/sysman/
And download the Dell SUU update DVD image to check and upgrade all
applicable driver/firmware. Or just on specific one. Search for the SUU
string on the big filelist. 
WARNING: do not try to mount SUU using DRAC! Copy the iso locally (ie.
/tmp and run from the server console (using DRAC for that is fine). 

Chris.



More information about the Linux-PowerEdge mailing list